@media (max-width: 980px) {
  .fc_video {
    min-width: 0;
  }
}
@media (max-width: 750px) {
  .fc_video,
  .emb_video_left,
  .emb_video_right {
    flex: 0 1 100%;
  }
  .fc_video,
  .fc_video-right .fc_video,
  .emb_video_left,
  .emb_video_right {
    order: 1;
    margin: 0;
  }
  .fc_video .embeddedVideo div[id*="mediaContainerWrapper"],
  .emb_video_left .embeddedVideo div[id*="mediaContainerWrapper"],
  .emb_video_right .embeddedVideo div[id*="mediaContainerWrapper"] {
    max-width: 100% !important;
  }
  .feature.feature--wrap-text.fc_video-left .fc_video,
  .feature.feature--wrap-text.fc_video-right .fc_video {
    float: none;
    margin: 0;
  }
  .feature--title-section-empty .fc_video {
    margin: 0 0 20px 0;
  }
}
